View Issue Details

IDProjectCategoryView StatusLast Update
0003026Far ManagerFindFilespublic2015-12-01 00:27
ReporterrafisAssigned ToDrKnS 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003026: FindFiles access violation exception
DescriptionThen searching file containing string "JSON.parse" it halts on some png file with following:
http://img42.com/eNIBV+

Exception occured

Exception: Access violation (read from 0x0000000003D8700B)
Address: 0x000000013FAA3F06
Function: FindFiles::ThreadRoutine
Module: C:\Program Files\Far Manager\Far.exe

{ Terminate Far } [ Debug ] [ Ignore ]
TagsNo tags attached.
Build4447

Relationships

has duplicate 0003047 closedDrKnS Исключение при поиске файла в режиме "Все стандартные кодовые страницы" 
has duplicate 0003106 closedDrKnS Crash when execute FindInFiles using All standard code pages 

Activities

rafis

2015-07-16 10:36

reporter  

Clipboard-1.jpg (44,422 bytes)
Clipboard-1.jpg (44,422 bytes)

DrKnS

2015-10-27 02:28

administrator   bugnote:0014022

4447

Issue History

Date Modified Username Field Change
2015-07-16 10:36 rafis New Issue
2015-07-16 10:36 rafis File Added: Clipboard-1.jpg
2015-10-27 02:25 DrKnS Relationship added has duplicate 0003047
2015-10-27 02:25 DrKnS Relationship added has duplicate 0003106
2015-10-27 02:28 DrKnS Note Added: 0014022
2015-10-27 02:28 DrKnS Assigned To => DrKnS
2015-10-27 02:28 DrKnS Status new => feedback
2015-12-01 00:27 DrKnS Build => 4447
2015-12-01 00:27 DrKnS Status feedback => closed
2015-12-01 00:27 DrKnS Resolution open => fixed
2015-12-01 00:27 DrKnS Fixed in Version => 3.0